Results 1 to 2 of 2

Thread: Preloader corrupted sysmenu?

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Angry Preloader corrupted sysmenu?

    I have a system menu problem...


    Started off with system menu 3.4u

    Installed Bannerbomb off my sd card


    Installed the Trucha Bug fix followed this tutorial: ReadMii (USB Loader GX)

    1) Select IOS36 and press A. Even more text appears, read it if you want. Wait for the text at the bottom to appear and press 1.

    2) Choose Downgrade IOS15. Then download from NUS (2 times). Follow instructions on the screen.

    3) Now we can use the downgraded IOS15 to restore the Trucha in IOS36. Run TBR again. This time choose IOS15 and again press A then 1 when the text appears.

    4) Go into the IOS36 menu. Use these configurations: 36 (this is in what IOS-slot the patched IOS36 will be placed.) YES YES NO (actually you can choose what you want for the last 2 options), then select Install patched IOS36 and press A. Choose Download from NUS once again and follow on screen instructions.

    5) Now we have the patched IOS36, we can restore our IOS15 again. Load the TBR one last time. Choose IOS36,... .This time choose restore IOS15. Get the IOS from NUS and let the app finish everything




    I then installed cios 38 rev 15

    Then installed USB loader GX on my card using the easy installer in the tutorial above.


    At this point everything worked great and I should have left well enough alone, however I choose to keep reading and installed GXforwarder and Preloader to boot into it.

    It works great and boots right into Usb Loader GX now however I can no longer access the system menu I get a system files corrupt error when trying to load it from the usb loader or by using the reset trick for preloader.

    Right now I really have no need to get to the system menu but some day I may need to change network settings or something. Please help me..

    I understand preloader 29 doesn't even run on system menu 3.4u is this why I have a problem? Did all the changes I made above downgrade or upgrade my menu?

  2. #2
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Preloader bricked you because it was installed onto an unsupported system menu. Preloader only supports 3.2 and 4.X. Use this tutorial to safely upgrade to 4.1 and then install Priiloader:
    http://www.wiihacks.com/recommended-...l-working.html


    For more information on Preloader/Priiloader, look here:
    http://www.wiihacks.com/other-faq-gu...preloader.html

  3. 1 User Says Thank You ShadowSonic2 For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •